* {
  /*padding: 0;*/
  margin: 0;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}

body {
  /*height: 100vh;*/
  /*background-image: url('../img/main-bg.jpg');*/
  background-size: cover;
  background-position: center top;
}

@media screen and (max-width: 835px) {
  body {
    background-image: none;
  }
}

.container {
  /*position: relative;*/
  height: 100%; 
}

.wrapper-desktop {
  position: absolute;
  /*width: 100%;*/ /*задаем ширину блока*/
  /*height: 500px;*/ /*задаем высоту блока*/
  height: 400px; /*задаем высоту блока*/
  text-align: center;  
  transform: translate(-50%, -50%); 
  top: 50%; 
  left: 50%;
}

@media screen and (max-width: 1170px) 
{
  .wrapper-desktop {
      top: 45%; 
  }
}

@media screen and (max-width: 836px) {
  .wrapper-desktop {
    display: none;
  }
}

.wrapper-desktop .logo {
  /*margin-bottom: 91px;*/
  margin-bottom: 50px;
  /*margin-bottom: 4%;*/
}

.wrapper-desktop  .title {
  font-size: 37.33px;
  font-weight: 600
}

.wrapper-desktop .description {
  font-size: 18px;
  max-width: 450px;
  margin: 0 auto;
}

.wrapper-desktop .content {
  padding-bottom: 35px;
}

.wrapper-desktop .check-in {
  margin-top: 4%;
  /*margin-top: 58px;*/
  background-color: #70be56;
  display: inline-block;
  border-radius: 50px;
  transition: opacity .2s ease-in-out;
}

.check-in:hover {
  opacity: .8;
  transition: opacity .2s ease-in-out;
}

.check-in a {
  padding: 28px 46px;
  font-size: 24px;
  font-weight: 600;
  color: rgba(255,255,255);
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
}

@media screen and (max-width: 1170px) 
{
  .check-in a {
    padding: 10px;
    font-size: 18px
  }
}

.wrapper-mobile .logo {
  background-image: url('../img/bg-mobile-h.jpg');
  background-position: center, center;
  background-size: cover;
  background-repeat: repeat;
  padding: 42px 0 46px 0;
  text-align: center
}

.wrapper-mobile {
  height: 100%;
}

.wrapper-mobile .line {
  /*content: '';*/
  height: 24px;
  width: 100%;
  background-color: #70be56;
}

.wrapper-mobile .content {
  background-image: url('../img/bg-mobile-b.jpg');
  background-position: center, center;
  background-size: cover;
  background-repeat: repeat;
  height: 70%;
  text-align: center;
  padding-top: 49px;
  padding-bottom: 30px;
  position: relative
}

@media screen and (max-width: 835px) {
  .wrapper-mobile .content  {
    height: 100%;
  }
}

.wrapper-mobile .title {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 600;
  padding-bottom: 30px;
}

.wrapper-mobile .description {
  font-size: 16px;
  /*padding-bottom: 30px;*/
  /*padding-bottom: 50px;*/
  width: 80%;
  margin: 0 auto;
}

.wrapper-mobile .check-in {
  word-wrap: wrap-all;
   /*margin-top: 4%;*/
  /*margin-top: 58px;*/
  background-color: #70be56;
  display: inline-block;
  border-radius: 50px;
  transition: opacity .2s ease-in-out;
}

.wrapper-mobile .check-in a {
  padding: 15px 10px;
  font-size: 24px;
  font-weight: 600;
  color: rgba(255,255,255);
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
}

@media screen and (max-width: 835px) {
  .wrapper-mobile .check-in a {
    padding: 10px 15px;
    font-size: 18px;
  } 

  .wrapper-mobile .check-in {
    transform: translateY(25px)
  }
}

@media screen and (min-width: 835px) {
  .wrapper-mobile {
    display: none;
  }
}